pbs_get_server_list(3B)

NAME
pbs_get_server_list - get a list of pbs server names

SYNOPSIS
#include <pbs_error.h>
#include <pbs_ifl.h>

char pbs_get_server_list()

DESCRIPTION
A character string is returned containing the names of the PBS servers.

SEE ALSO
pbs_connect(3B), pbs_default(3B), pbs_fbserver(3B)

DIAGNOSTICS
If the servers cannot be determined, a NULL value is returned.